[TENOKE]
# appid
id = 3330250 # Ithya: Magic Studies

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.ACH_FIRSTTASK]
icon = "2bc4a7d596869716aa06332b01fdbfa379c4e2d0.jpg"
icon_gray = "3a8782e7cb6c6b06d51c005482cb3ac356b38a46.jpg"
hidden = "0"

[ACHIEVEMENTS.ACH_FIRSTTIMER]
icon = "dceb02bce4469bdc35697e2cdacf5fba87e2f327.jpg"

[ACHIEVEMENTS.ACH_OLTAK]
icon = "ff23236afb7551865f9a169617bc1bab7951d7f2.jpg"

[ACHIEVEMENTS.ACH_APPRENTICE]
icon = "a245b916e8c85a4b51361c1ac1a0657e419d52d5.jpg"

[ACHIEVEMENTS.ACH_MASTER]
icon = "727d2d4383cda2732665459dd5e195bd855f57f9.jpg"

[ACHIEVEMENTS.ACH_GRANDMASTER]
icon = "da5dda5aad4bda4a621fda4e00f1f03a6479ef88.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_01]
icon = "c90626da71ff636bc4702ccf87f2fe5c94f4389f.jpg"
hidden = "1"

[ACHIEVEMENTS.ACH_ELEMENTAL_02]
icon = "7b55362780cf7d9d3aced008ad8190e0ca8aa04e.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_03]
icon = "2e70c13f37160fa9be95d536b31cf31668a99a91.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_04]
icon = "4a45eb7cbab57c7355768c3db875e22c405c0b85.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_05]
icon = "fb60c3115f6c76e1a47406376a424b3b7216e760.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_06]
icon = "2b102c310e2218f61830ad5787a793fcf1480d81.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_00]
icon = "6eb69cc05272d830d142807a704b01879fba01c1.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_07]
icon = "777f1f34f9b9d7fac4c5eeea9ee1ca137e52b10c.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_08]
icon = "5541726036dcd5e898548e3ccdae40af0987ecc1.jpg"

[ACHIEVEMENTS.ACH_ELEMENTAL_09]
icon = "50642b060956811337c6a144b8a010207ca32b64.jpg"

[ACHIEVEMENTS.ACH_FIRSTTASK.name]
english = "First Task Done!"

[ACHIEVEMENTS.ACH_FIRSTTASK.desc]
english = "You completed your first task."

[ACHIEVEMENTS.ACH_FIRSTTIMER.name]
english = "First Timer Complete!"

[ACHIEVEMENTS.ACH_FIRSTTIMER.desc]
english = "You completed your first timer."

[ACHIEVEMENTS.ACH_OLTAK.name]
english = "Welcome to Oltak"

[ACHIEVEMENTS.ACH_OLTAK.desc]
english = "You arrived in Oltak to start your studies."

[ACHIEVEMENTS.ACH_APPRENTICE.name]
english = "Mage Apprentice"

[ACHIEVEMENTS.ACH_APPRENTICE.desc]
english = "You reached level 5"

[ACHIEVEMENTS.ACH_MASTER.name]
english = "Master Mage"

[ACHIEVEMENTS.ACH_MASTER.desc]
english = "You reached level 20"

[ACHIEVEMENTS.ACH_GRANDMASTER.name]
english = "Grand Master Mage"

[ACHIEVEMENTS.ACH_GRANDMASTER.desc]
english = "You reached level 50"

[ACHIEVEMENTS.ACH_ELEMENTAL_01.name]
english = "Wood Spirit"

[ACHIEVEMENTS.ACH_ELEMENTAL_01.desc]
english = "You found a Wood Spirit!"

[ACHIEVEMENTS.ACH_ELEMENTAL_02.name]
english = "Fire Wisp"

[ACHIEVEMENTS.ACH_ELEMENTAL_02.desc]
english = "You found a Fire Wisp!"

[ACHIEVEMENTS.ACH_ELEMENTAL_03.name]
english = "Walking Stone"

[ACHIEVEMENTS.ACH_ELEMENTAL_03.desc]
english = "You found a Walking Stone!"

[ACHIEVEMENTS.ACH_ELEMENTAL_04.name]
english = "Autumn Spirit"

[ACHIEVEMENTS.ACH_ELEMENTAL_04.desc]
english = "You found an Autumn Spirit!"

[ACHIEVEMENTS.ACH_ELEMENTAL_05.name]
english = "Forest Wisp"

[ACHIEVEMENTS.ACH_ELEMENTAL_05.desc]
english = "You found a Forest Wisp!"

[ACHIEVEMENTS.ACH_ELEMENTAL_06.name]
english = "Nautilun"

[ACHIEVEMENTS.ACH_ELEMENTAL_06.desc]
english = "You found a Nautilun!"

[ACHIEVEMENTS.ACH_ELEMENTAL_00.name]
english = "Rootkin"

[ACHIEVEMENTS.ACH_ELEMENTAL_00.desc]
english = "You found a Rootkin!"

[ACHIEVEMENTS.ACH_ELEMENTAL_07.name]
english = "Water Sprite"

[ACHIEVEMENTS.ACH_ELEMENTAL_07.desc]
english = "You found a Water Sprite!"

[ACHIEVEMENTS.ACH_ELEMENTAL_08.name]
english = "Ice Star"

[ACHIEVEMENTS.ACH_ELEMENTAL_08.desc]
english = "You found an Ice Star!"

[ACHIEVEMENTS.ACH_ELEMENTAL_09.name]
english = "Flying Wisp"

[ACHIEVEMENTS.ACH_ELEMENTAL_09.desc]
english = "You found a Flying Wisp!"
